1.Blue marker are for thosse gameobjet where scripts are attached.

3.Please scale down the environment size to 0.01 it's then the issue with physics starts popping up.
4.Also please go to Bowling Avater Main Parent --> Bowling Parent --> Yuvraj_bowling_animation --> 
	and change the "Min" and "Max" values this will change the firce that is being applied.  